Jump to Navigation

operators

075 - blowfish_secret error

After installation of  phpMyAdmin, maybe you get the following error.

The configuration file now needs a secret passphrase (blowfish_secret).

To solve it, you could edite the phpmyadmin/config.inc.php file.
simply find the $cfg['blowfish_secret']= "" and input your blowfish secret from the file you found inside the "".
then comment out the include /etc/phpmyadmin/blowfish_secret.inc.php line and you should be ready to go.

 

004 - Comparison Operators

== Equals True if $a is equal to $b
=== Identical True if $a is equal to $b and of the same Type
!= Not equal True if $a is not equal to $b
<> Not equal True if $a is not equal to $b
!== Not Identical True if $a is not to $b of if they are not of the same type
Subscribe to RSS - operators


Main menu 2

by Dr. Radut